View Single Post
  #8  
Old 2nd March 2009, 14:03
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 41,711
Thanks: 1,899
Thanked 2,702 Times in 2,545 Posts
Default

Quote:
Originally Posted by krzysiek View Post
during compilation I've get this:
Code:
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postkick shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postkick shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/local shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/local shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/local shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/local shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/local shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/local shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/sendmail shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/sendmail shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/sendmail shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/sendmail shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/sendmail shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/sendmail shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-dns.so.1.0.1 shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-dns.so.1.0.1 shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-dns.so.1.0.1 shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-dns.so.1.0.1 shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-dns.so.1.0.1 shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/oqmgr shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/oqmgr shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/oqmgr shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/oqmgr shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/oqmgr shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/oqmgr shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/virtual shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/virtual shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/virtual shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/virtual shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/virtual shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/virtual shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postcat shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postcat shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postcat shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postcat shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postcat shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postcat shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/verify shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/verify shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/verify shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/verify shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/verify shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/verify shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postdrop shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postdrop shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postdrop shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postdrop shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postdrop shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postdrop shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/pickup shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/pickup shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/pickup shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/pickup shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/pickup shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/pickup shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/spawn shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/spawn shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/spawn shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/spawn shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/spawn shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/spawn shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/bounce shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/bounce shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/bounce shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/bounce shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/bounce shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/bounce shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/trivial-rewrite shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/trivial-rewrite shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/trivial-rewrite shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/trivial-rewrite shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/trivial-rewrite shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/trivial-rewrite shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postlog shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postlog shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postlog shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postlog shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postlog shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postlog shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postmap shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postmap shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postmap shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postmap shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postmap shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postmap shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-global.so.1.0.1 shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-global.so.1.0.1 shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-global.so.1.0.1 shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-global.so.1.0.1 shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-global.so.1.0.1 shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-global.so.1.0.1 shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postlock shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postlock shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postlock shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postlock shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postlock shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postlock shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/flush shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/flush shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/flush shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/flush shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/flush shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/flush shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/smtp-source shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/smtp-source shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/smtp-source shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/smtp-source shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/smtp-source shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/smtp-source shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-master.so.1.0.1 shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-master.so.1.0.1 shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-master.so.1.0.1 shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-master.so.1.0.1 shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-master.so.1.0.1 shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-master.so.1.0.1 shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/smtp shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/smtp shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/smtp shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/smtp shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postqueue shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postqueue shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postqueue shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postqueue shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postqueue shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postqueue shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/qmgr shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/qmgr shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/qmgr shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/qmgr shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/qmgr shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/qmgr shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postsuper shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postsuper shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postsuper shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postsuper shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postsuper shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postsuper shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/qmqp-source shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/qmqp-source shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/qmqp-source shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/qmqp-source shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/qmqp-source shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/qmqp-source shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-tls.so.1.0.1 shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-tls.so.1.0.1 shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-tls.so.1.0.1 shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-tls.so.1.0.1 shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/smtpd shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/smtpd shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/smtpd shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/smtpd shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/smtpd shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postconf shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postconf shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postconf shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postconf shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/postconf shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/smtp-sink shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/smtp-sink shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/smtp-sink shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/smtp-sink shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/smtp-sink shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/smtp-sink shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/error shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/error shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/error shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/error shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/error shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/error shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/scache shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/scache shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/scache shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/scache shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/scache shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/scache shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/qmqp-sink shouldn't be linked with libpostfix-global.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/qmqp-sink shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/qmqp-sink shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/qmqp-sink shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/qmqp-sink shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/qmqp-sink shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/sbin/qmqp-sink shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/discard shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/discard shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/discard shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/discard shouldn't be linked with libdb-4.6.so (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/discard shouldn't be linked with libnsl.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/postfix/discard shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-util.so.1.0.1 shouldn't be linked with libssl.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-util.so.1.0.1 shouldn't be linked with libcrypto.so.0.9.8 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-util.so.1.0.1 shouldn't be linked with libsasl2.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: debian/postfix/usr/lib/libpostfix-util.so.1.0.1 shouldn't be linked with libresolv.so.2 (it uses none of its symbols).
dpkg-shlibdeps: warning: symbol myflock used by debian/postfix-cdb/usr/lib/postfix/dict_cdb.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol dict_errno used by debian/postfix-cdb/usr/lib/postfix/dict_cdb.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol concatenate used by debian/postfix-cdb/usr/lib/postfix/dict_cdb.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol vstring_strcpy used by debian/postfix-cdb/usr/lib/postfix/dict_cdb.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol myrealloc used by debian/postfix-cdb/usr/lib/postfix/dict_cdb.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol vstring_free used by debian/postfix-cdb/usr/lib/postfix/dict_cdb.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol lowercase used by debian/postfix-cdb/usr/lib/postfix/dict_cdb.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol close_on_exec used by debian/postfix-cdb/usr/lib/postfix/dict_cdb.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol myfree used by debian/postfix-cdb/usr/lib/postfix/dict_cdb.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol mymalloc used by debian/postfix-cdb/usr/lib/postfix/dict_cdb.so found in none of the libraries.
dpkg-shlibdeps: warning: 5 other similar warnings have been skipped (use -v to see them all).
dpkg-shlibdeps: warning: debian/postfix-cdb/usr/lib/postfix/dict_cdb.so shouldn't be linked with libutil.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: symbol dict_errno used by debian/postfix-mysql/usr/lib/postfix/dict_mysql.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol myrand used by debian/postfix-mysql/usr/lib/postfix/dict_mysql.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol event_cancel_timer used by debian/postfix-mysql/usr/lib/postfix/dict_mysql.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol argv_free used by debian/postfix-mysql/usr/lib/postfix/dict_mysql.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol dict_debug used by debian/postfix-mysql/usr/lib/postfix/dict_mysql.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol vstring_export used by debian/postfix-mysql/usr/lib/postfix/dict_mysql.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol msg_verbose used by debian/postfix-mysql/usr/lib/postfix/dict_mysql.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol argv_terminate used by debian/postfix-mysql/usr/lib/postfix/dict_mysql.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol vstring_strcpy used by debian/postfix-mysql/usr/lib/postfix/dict_mysql.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol msg_info used by debian/postfix-mysql/usr/lib/postfix/dict_mysql.so found in none of the libraries.
dpkg-shlibdeps: warning: 16 other similar warnings have been skipped (use -v to see them all).
dpkg-shlibdeps: warning: debian/postfix-mysql/usr/lib/postfix/dict_mysql.so shouldn't be linked with libutil.so.1 (it uses none of its symbols).
dpkg-shlibdeps: warning: symbol dict_errno used by debian/postfix-pgsql/usr/lib/postfix/dict_pgsql.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol myrand used by debian/postfix-pgsql/usr/lib/postfix/dict_pgsql.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol event_cancel_timer used by debian/postfix-pgsql/usr/lib/postfix/dict_pgsql.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol argv_free used by debian/postfix-pgsql/usr/lib/postfix/dict_pgsql.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol vstring_export used by debian/postfix-pgsql/usr/lib/postfix/dict_pgsql.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol msg_verbose used by debian/postfix-pgsql/usr/lib/postfix/dict_pgsql.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol argv_terminate used by debian/postfix-pgsql/usr/lib/postfix/dict_pgsql.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol vstring_strcpy used by debian/postfix-pgsql/usr/lib/postfix/dict_pgsql.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol msg_info used by debian/postfix-pgsql/usr/lib/postfix/dict_pgsql.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol vstring_free used by debian/postfix-pgsql/usr/lib/postfix/dict_pgsql.so found in none of the libraries.
dpkg-shlibdeps: warning: 15 other similar warnings have been skipped (use -v to see them all).
dpkg-shlibdeps: warning: debian/postfix-pgsql/usr/lib/postfix/dict_pgsql.so shouldn't be linked with libutil.so.1 (it uses none of its symbols).
for i in $(sed -n '/^Package:/s/^.* //p' debian/control); do cat debian/vars >> debian/$i.substvars; done
cat debian/vars.in >> debian/substvars
dh_gencontrol -a
dpkg-gencontrol: warning: unknown substitution variable ${misc:Depends}
dpkg-gencontrol: warning: unknown substitution variable ${misc:Depends}
dpkg-gencontrol: warning: unknown substitution variable ${misc:Depends}
dpkg-gencontrol: warning: unknown substitution variable ${misc:Depends}
dpkg-gencontrol: warning: unknown substitution variable ${misc:Depends}
What this warning massages mean?
They are just warnings.

Quote:
Originally Posted by krzysiek View Post
And one more thing: postconf -n command does not return value of this configuration parameters: virtual_mailbox_limit_override, virtual_mailbox_limit_maps, virtual_maildir_limit_message
Are these options listed in your main.cf?
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on:
Reply With Quote